/* Home */

.home #page-section-4 {
    padding-top: 45px;
}

.home #fancy-title-7 {
    margin-top: 38px;
}

.home #text-block-8 p {
    max-width: 80%;
    margin: 0 auto;
}

.home .full-width-7 .page-section-content {
    margin-top: 10px;
}

.home .full-width-9 .page-section-content,
.home .full-width-14 .page-section-content {
    padding: 15px 0;
}

.home .box-holder {
    min-height: 290px !important;
    position: relative;
}

.home .mk-fancy-title {
    padding-top: 0px !important;
}

.home .full-width-9 .page-section-content a,
.home .full-width-14 .page-section-content a {
    position: relative;
    color: #ffffff;
    text-align: left;
    display: block !important;
    padding-top: 220px !important;
    transition: all 0.3s linear;
    font-size: 27px;
}

.home .full-width-9 .page-section-content a:hover ,
.home .full-width-14 .page-section-content a:hover {
    transition: all 0.3s linear;
    color: #0da6c9;
}

/* Slider */
.edge-title,
.edge-desc {
    text-shadow: 0px 0px 10px rgba(0,0,0,1);
}

.edge-slide-content {
    max-width: 50%;
    background: rgba(0,0,0,0.0);
    padding: 30px !important;
    border-radius: 8px;
    transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0.05s;
    margin-top: 200px;
}

.is-active .edge-slide-content {
    margin-top: 0;
    background: rgba(0,0,0,0.8);
    transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0.05s;
}

.edge-title {
    margin-bottom: 12px !important;
    font-size: 28px !important;
    line-height: 32px !important;
}
.edge-desc {
    font-size: 16px !important;
    line-height: 22px !important;
}

/** Product pages **/

.mk-imagebox-item .item-image img {
    max-width: 100% !important;
    width: auto !important;
    display: initial !important;
    position: inherit !important;
    bottom: auto !important;
}
.item-image {
    text-align: center;
}